@charset "utf-8";


/* Education&Training - Visiting Fellow Program */
.progra li {line-height: 18px; }
.req_doc li {line-height: 30px; vertical-align:middle; }

/* About NCC - Vision 2020 */
.b_25px{font:normal bold 25px/28px "NanumBarunGothic","nanumgothic";}
.n_14px{font:normal normal 14px/21px "NanumBarunGothic","nanumgothic";}

/* About NCC - Site Links */
.dot_line {margin-bottom: 15px; padding-bottom: 15px; background: url("/images/english/sub/sub01/dot_liner.png") repeat-x 0 bottom;}

/* CRCC - e-Learning*/
.blue_box {background: url("/images/english/sub/sub06/bg_eLearning01.gif") no-repeat; height:111px; padding-top: 20px; }
.blue_box input[type=text] {width: 388px; height: 18px; border: 1px solid #d3d3d3; font-family: "NanumBarunGothic","nanumgothic"; font-size: 13px; }
.blue_box input[type=image] {line-height: 30px; vertical-align:middle; padding-left:5px; } 

/* CRCC - faq*/
.ccrc_faq dt {font-weight:bold; }
.ccrc_faq dd img {margin:10px 0 20px 0; }

/* CRCC - services*/
.sub06_services01 .bg_btn3 a {padding: 7px 10px; background: url("/images/english/btn/link_bg.gif") no-repeat left top; display: inline-block; width: 187px; min-height: 12px; letter-spacing: -1px; }
.sub06_services01.viewer .Close, .sub06_services01.viewer .View {position: absolute; right: 20px; top: -25px; }
#tab02_view .sub06_eVelos th {font-weight:bold; }

/* Cancer Check-up Services - Internet Reservation */
.sub08_form table td {color:#464646; font-size:12px; }
.sub08_form .sub08_formT {display: inline-block; width:160px; }